[Wine] Re: Mac OS/X 10.6.6, WineHQ, and Bloodline Champions Help

doh123 wineforum-user at winehq.org
Mon Mar 21 14:21:46 CDT 2011

as far as i can tell, it requires .NET 3.5 ... unlikely it'll work well in Wine until that support gets better in Wine.. or Mono supports it better maybe.

I tried to get it running with Wineskin... tried every .NET and mono install, but never seemed to work.

More information about the wine-users mailing list